
/* borders for shadows in IE6 - 8
.t li h3 a {border-right:2px solid #ccc; border-bottom:2px solid #ccc}
.t li:hover h3 a,
.t li.hover h3 a {border-color: #ddd #aaa #eef7ff #ddd; border-bottom:0 solid}
.t li div {width:199px; border-right:2px solid #aaa; border-bottom:2px solid #aaa; border-color: #eef7ff #aaa #aaa #ddd}
 */
/* rounded corners for links
.t li li a {behavior: url(i2/PIE.htc); *behavior: none; background-color:#01549f !important}
.t li li a:hover {background-color:#2b68b7 !important}
 */

.storeLocator button,
.storeLocator a,
.logins a {filter:none; -pie-background: linear-gradient(#37c, #059); -pie-border-radius: 3px; behavior: url(C:\Users\AZ15\Desktop\_ROI\Global navigation\PIE.htc);}

.logins a:hover,
.logins a:active,
.cta:hover,
.cta:active {filter:none; -pie-background: linear-gradient(#48d, #16a);}

.storeLocator form {filter:none; behavior: url(C:\Users\AZ15\Desktop\_ROI\Global navigation\PIE.htc);}
